body {margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;/*font-size:1em;*/font-size:12px; background-color:#E8E6DC;}

.notice{border:none!important;width:80%;margin-left:auto;margin-right:auto;padding:10px;margin-top:10px;}

#header {text-align:center; }
#header h1 {font-size:larger;font-weight:bold;margin:0;padding:10px 0;}

#wrapper {margin-left:auto;margin-right:auto;width:100%;/*position:relative;z-index:1;*/}
#main-content {float:left;width:48%;position:relative;z-index:1;}
#sub-content {float:right;width:48%;position:relative;z-index:1;}
#container {width:930px;margin-left:auto;margin-right:auto;background-color:#FFFFFF;padding-left:10px;padding-right:10px;padding-bottom:40px;border-left:2px solid #CCCCCC;border-right:2px solid #CCCCCC;/*position:relative;*/border-bottom:2px solid #CCCCCC;}
#content {width:920px;clear:both;/*height:400px;*/padding:20px;/*position:relative;z-index:1;*/}
#footer {text-align:center;clear:both;/*padding-top:40px;margin-top:40px;*/width:930px;margin-left:auto;margin-right:auto;background-color:#FFFFFF;padding-left:10px;padding-right:10px;border-left:2px solid #CCCCCC;border-right:2px solid #CCCCCC;border-bottom:2px solid #CCCCCC;}

.aoi {text-align:center;margin:0;border:0;/*position:relative;z-index:1;*/}
.dates{border:0;position:relative;text-align:center;padding: 5px 0 5px 0;height:20px;}
div.dates {/*font-size:1em;*/font-size:12px;}
div.dates ul {margin:0;padding:0;}
div.dates ul li {list-style:none;display:inline;}
div.dates ul li img {cursor:pointer;}
select {/*font-size:0.8em;*/font-size:12px;width:160px;}

p.error {width:90%;padding:10px;background-color:#ffcc00;font-weight:bold;border:1px solid #cc3300;}
        
.maps {text-align:center;height:auto;border-top:0;/*position:relative;z-index:1;*//*border-bottom:2px solid #666666;*/}
.maps img {width:400px;/*position:relative;z-index:1;*/}

/* orange menu bar */
.message div.menuBar,
.message div.menuBar a.menuButton {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #000000;
	background-color: #CE9463;
	/*background-repeat: no-repeat;
	background-position: left top;*/
}

.message div.menuBar a.menuButton.active{
	background: #AC6D3A url('../images/bottom_shadow_medium2.png') repeat-x bottom;
	border-left:1px solid #E4C2A6;
	border-right:1px solid #E4C2A6;
	color:#FFF;
	}

.message div.menuBar {
  background-color: #CE9463;
  padding: 6px 2px 6px 2px;
  text-align: center;
  margin-left:0px;
}

.message div.menuBar a.menuButton {
	background: #CE9463 url('../images/bottom_shadow_medium.png') repeat-x bottom;
	/*background-color: transparent;*/
	/*border: 1px solid;*/
	/*border-color: #f0f0f0 #909090 #909090 #f0f0f0;*/
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	color: #000000;
	cursor: pointer;
	left: 0px;
	margin: -3px;
	padding: 6px 17px 6px 17px;
	xposition: relative;
	text-decoration: none;
	top: 0px;
	z-index: 100;
	font-weight: bold;
}

.message div.menuBar a.menuButton:hover {
  background: #CE9463 url('../images/bottom_shadow_medium4.png') repeat-x bottom;
  /*border-color: #909090 #f0f0f0 #f0f0f0 #909090;*/
  color: #000;
}

.message {
	  width:930px;
  padding-left:10px;padding-right:10px;
  background-color: #CE9463;
  margin-left:auto;
  margin-right:auto;
  border-left:2px solid #CCCCCC;
  border-right:2px solid #CCCCCC;
  border-bottom:2px solid #CCCCCC;
}

/*================Drop Down Nav==================*/
/* common styling */
.menu {font-family: Verdana, Arial, sans-serif;	font-size: 8pt; width:1000px; position:relative; margin:-27px 0 26px 0; z-index:100; top:0px;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#000;/*width:130px; height:30px;*/ text-align:center; color: #000000; border:1px solid #CCCCCC; background: #CE9463 url('../images/bottom_shadow_medium.png') repeat-x bottom; padding: 6px 17px 6px 17px; font-weight:bold;}
.menu ul {padding:0; margin:0;list-style-type: none; }
.menu ul li {float:left; margin-right:-1px; position:relative;}
.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a {background: #CE9463 url('../images/bottom_shadow_medium4.png') repeat-x bottom}
.menu ul li:hover ul {display:block; position:absolute; top:26px; left:0; width:105px;}
.menu ul li:hover ul li a.hide {background:#6a3; color:#fff;}
.menu ul li:hover ul li:hover a.hide {background:#80FF80; color:#000;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#ddd; color:#000;}
.menu ul li:hover ul li a:hover {background:#80FF80; color:#000;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}
/*==================================*/

/* end orange menu bar */

/* grey menu bar */
#navcontainer ul {text-align: center;padding-bottom: 5px;padding-top: 5px;padding-left: 0;margin-top: 0;/* cancels gap caused by top padding in Opera 7.54 */margin-left: 0;background-color:#E8E6DC;color: #000000;width: 100%;font-family: Arial,Helvetica,sans-serif;font-size:small;line-height: 15px;/* fixes Firefox 0.9.3 */ border:#CCCCCC 1px solid;}
#navcontainer ul li {display: inline;padding:5px 0px;}
#navcontainer ul li a {padding:5px 18px;color: #000000;text-decoration: none;border-right: 1px solid #CCCCCC;border-left: 1px solid #CCCCCC;background: #E8E6DC url('../images/bottom_shadow_medium4.png') repeat-x bottom;margin:-3px;}
#navcontainer ul li a:hover {background: #CE9463 url('../images/bottom_shadow_medium.png') repeat-x bottom;color: white;}
#navcontainer ul li a.act {background: #E8E6DC url('../images/bottom_shadow_medium5.png') repeat-x bottom;}
#navcontainer ul li a.act:hover {background: #CE9463 url('../images/bottom_shadow_medium.png') repeat-x bottom;color: white;}
/* end grey menu bar */

/* grey menu bar */
.navcontainer ul {text-align: center;padding-bottom: 5px;padding-top: 5px;padding-left: 0;margin-top: 0;/* cancels gap caused by top padding in Opera 7.54 */margin-left: 0;background-color:#E8E6DC;color: #000000;width: 100%;font-family: Arial,Helvetica,sans-serif;font-size:small;line-height: 15px;/* fixes Firefox 0.9.3 */ border:#CCCCCC 1px solid;}
.navcontainer ul li {display: inline;padding:5px 0px;}
.navcontainer ul li a {padding:5px 18px;color: #000000;text-decoration: none;border-right: 1px solid #CCCCCC;border-left: 1px solid #CCCCCC;background: #E8E6DC url('../images/bottom_shadow_medium4.png') repeat-x bottom;margin:-3px;}
.navcontainer ul li a:hover {background: #CE9463 url('../images/bottom_shadow_medium.png') repeat-x bottom;color: white;}
.navcontainer ul li a.act {background: #E8E6DC url('../images/bottom_shadow_medium5.png') repeat-x bottom;}
.navcontainer ul li a.act:hover {background: #CE9463 url('../images/bottom_shadow_medium.png') repeat-x bottom;color: white;}
/* end grey menu bar */


/* dm legend */
#lgd {margin:5px 0px 5px 0px;padding:10px;width:100%;position:relative;top:-10px; left:30px;}
#lgd h1 {/*font-size:0.8em;*/font-size:12px;font-weight:bold;margin:0;padding:0;padding-bottom:5px;}
#lgd h2{padding-bottom:5px;font-size:1em;}
#lgd ul {margin:0;padding:0;/*font-size:0.7em;*/font-size:12px;margin-right:40px;float:left;}
#lgd ul li {list-style:none;display:block;padding-right:30px;}
#lgd ul li img {padding: 0 6px 0 2px;}
.splitcol {float:left;}


/* data options */
#dataviz {/*width:850px;*/width:100%;margin-top:10px;/*border-top:2px solid #666666;*/position:relative;min-height:150px;/*padding:55px 0 0 0;*/}
#dataviz table, table.stats {border-collapse:collapse;/*font-size:0.8em;*/font-size:12px;margin-left:auto;margin-right:auto;}
#dataviz table td, table.stats td {border:1px solid #000;padding:3px;text-align:center;height:30px;}
#dataviz table thead td, table, stats thead td {/*font-weight:bold;*/}
td.week {width:140px;background-color:#ccc;color:#000;}
td.d0,
td.d1,
td.d2,
td.d3,
td.d4,
td.none
{width:80px;}
.d0 {background-color:#ffff00;color:#000;font-weight:bold;}
.d1 {background-color:#fcd37f;color:#000;font-weight:bold;}
.d2 {background-color:#ffaa00;color:#000;font-weight:bold;}
.d3 {background-color:#e60000;color:#fff;font-weight:bold;}
.d4 {background-color:#730000;color:#fff;font-weight:bold;}
.none{background-color:#ccc;color:#000;font-weight:bold;}

#time-series p {font-size:1.0em;padding:20px;}

#time-series-chart {width:100%;height:300px;}

.data-sel-holder {position:relative;height:34px;background: #3E1B00;
	background: -moz-linear-gradient(top,#593619 0%,#3E1B00 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#593619),color-stop(100%,#3E1B00));
	background: -webkit-linear-gradient(top,#593619 0%,#3E1B00 100%);
	background: -o-linear-gradient(top,#593619 0%,#3E1B00 100%);
	background: -ms-linear-gradient(top,#593619 0%,#3E1B00 100%);
	background: linear-gradient(top,#593619 0%,#3E1B00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#593619', EndColorStr='#3E1B00');margin-bottom:15px;border-top:3px solid #CE9463;border-bottom:3px solid #CE9463;margin-left:-14px;margin-right:-14px;}
.data-sel {position:relative;display:inline;padding:8px;margin:0 3px 0 3px;/*background-color:#ccc;*/background-color:#ede5be;text-align:center;top:14px;z-index:1;border-right:1px solid #CE9463;border-left:1px solid #CE9463;border-top:1px solid #CE9463;/*border-left:2px solid #666;border-right:2px solid #666666;border-bottom:2px solid #666;*/}
.data-sel {cursor:pointer;font-weight:bold;}
.data-sel:hover{background:#fff;}
/*#show-table {left:415px;}
#show-timeseries {left:445px;}
#show-summary {left:475px;}*/
.active-option {background-color:#fff;}
.active-stats {display:block;}

/* narrative display */   
div.summary-txt {overflow-y:scroll;overflow-x:hidden;width:46%;margin:10px;float:left;height:315px;/*font-size:.8em;*/font-size:12px;padding:5px;border:1px dotted #666;}
div.summary-txt h1,
div.summary-txt span {font-style:italic;font-weight:bold;}
div.summary-txt h1 {/*font-size:1em;*/font-size:12px;margin:0;padding:0;}
div.summary-txt p {margin:0;padding:0;padding-bottom:8px;}

/* download options */
.bttns {position:absolute;left:30px;top:402px;}
.bttns ul {margin:0;padding:0;}
.bttns ul li {display:inline;list-style:none;}
.bttns ul li img {border:0;cursor:pointer;}

/* location mega drop down widget */
.location-container-top {height:80px;/*position:relative;*/border-bottom:2px solid #CE9463;margin-bottom:10px;margin-left:-14px;margin-right:-14px; padding-left:14px; padding-right:14px;}
#locations {position:relative;/*font-size:0.8em;*/font-size:12px;color:#666;z-index:15;padding-left:10px;margin:0px -5px 0px 0px!important;width:100%;}
#locations p{display:inline-block;font-weight:bold;color:#ffffff;}
#current-location {width:200px;margin:0 10px 0 0;/*border:2px solid #CE9463*/; background-color:#ede5be;float:left;border-radius:10px 10px 10px 10px;
    -webkit-border-radius:10px 10px 10px 10px;
    -moz-border-radius:10px 10px 10px 10px;}
#current-location:hover {border-bottom:none;border-radius:10px 10px 0px 0px;
    -webkit-border-radius:10px 10px 0px 0px;
    -moz-border-radius:10px 10px 0px 0px;
	z-index:100;
	/*background: #CE9463;
	background: -moz-linear-gradient(top,#DBAF8A 0%,#CE9463 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#DBAF8A),color-stop(100%,#CE9463));
	background: -webkit-linear-gradient(top,#593619 0%,#DBAF8A 100%);
	background: -o-linear-gradient(top,#593619 0%,#DBAF8A 100%);
	background: -ms-linear-gradient(top,#593619 0%,#DBAF8A 100%);
	background: linear-gradient(top,#593619 0%,#DBAF8A 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#DBAF8A', EndColorStr='#CE9463');*/
	}
#current-location div.current-sel {cursor:pointer;color:#666;font-weight:bold;font-size:12px;margin:0;padding:10px 8px 10px 10px;background: transparent url(../images/control_270orange.png) no-repeat 100% 50%;}
#location-selectors {/*font-size:0.8em;*/font-size:12px;position:absolute;top:36px;left:10px;padding:10px;z-index:20;background-color:#ede5be;/*border:2px solid #CE9463;*/ margin-top:-1px;}
#current-location:hover #location-selectors{
z-index:10;
border-radius:0px 10px 10px 10px;
    -webkit-border-radius:0px 10px 10px 10px;
    -moz-border-radius:0px 10px 10px 10px;}
#location-selectors h3, #locations2 h3 {margin:0;padding:0;font-weight:bold;padding-bottom:5px;/*font-size:1em;*/font-size:12px;}
#location-selectors div.selectors, #locations2 div.selectors {float:left;padding:10px;}
#location-selectors ul, #locations2 ul {margin:0;padding:0;float:left;padding-right:10px;}
#location-selectors ul li, #locations2 ul li {list-style:none;padding:3px;}
#location-selectors ul.bump {padding-bottom:10px;}
#location-selectors ul.hover, #locations2 ul.hover {/*color:#000;*/cursor:pointer;}
#location-selectors ul li:hover, #locations2 ul li:hover, #locations2 ul li.active {color:#000;cursor:pointer;background-color:#FFF;border-radius:3px 3px 3px 3px;
    -webkit-border-radius:3px 3px 3px 3px;
    -moz-border-radius:3px 3px 3px 3px;}


/* for the table archive */
/*#tabs {overflow-y:scroll;overflow-x:hidden;}*/
#tabs {height:600px;position:relative;/*z-index:1;*/width:100%;overflow-y:auto;padding:2px;}
#datatab, #datatab-conus, #datatab-total {border-collapse:collapse;/*font-size:0.8em;*/font-size:12px;width:80%;margin:auto;}
#datatab th, #datatab-conus th, #datatab-total th {border:1px solid #000;padding:5px 0 5px 0;text-align:center;/*height:30px;*/width:80px;}
#datatab td, #datatab-conus td, #datatab-total td {border-width:0 1px 0 0;border-color:#000;border-style:dotted;padding:5px 0 5px 0;text-align:center;width:80px;}
#datatab tr td:first-of-type, #datatab-conus tr td:first-of-type, #datatab-total tr td:first-of-type {border-style:solid;border-width:0 1px 0 1px}
#datatab tr td:last-of-type, #datatab-conus tr td:last-of-type, #datatab-total tr td:last-of-type {border-style:solid;}
#datatab tr:last-of-type td, #datatab-conus tr:last-of-type td, #datatab-total tr:last-of-type td{border-bottom-width:1px;border-bottom-style:solid;}
#datatab th.week, #datatab td.week, #datatab-conus th.week, #datatab-conus td.week, #datatab-total th.week, #datatab-total td.week {width:120px;text-align:left;padding:5px 0 5px 5px;}
#datatab th, #datatab td.week {font-weight:bold;}
#datatab th.week, #datatab th.none, th.week, th.none, th.date {background-color:gray;color:#fff;}
th.date{width: 140px;}
.tab-header {position:absolute;height:30px;top:2px;left:2px;z-index:1}
.tab-scrolling {position:absolute;top:34px;left:1px;overflow-y:scroll;overflow-x:hidden;height:400px;border-left:1px solid #000;z-index:1}
#datatab tr.odd, #datatab-conus tr.odd, #datatab-total tr.odd {background-color:#F3EFDF;}
#datatab tr.odd td.week, #datatab-conus tr.odd td.week, #datatab-total tr.odd td.week  {background-color:#ccc}
#datatab tr.even td.week, #datatab-conus tr.even td.week, #datatab-total tr.even td.week {background-color:#eee}

.FixedHeader_Cloned th {border:1px solid #ccc;}

/*Image Frames*/

.frame{
background-color: #f5f5f0;
border: 1px solid #CCCCCC; 
padding: 5px; 
}

/*Table Styles*/
.forecast td{
border-top: 1px solid #CCCCCC;
}

#table-compare td.week, #table-compare td.none{font-weight:bold;}

/*Headings*/
/*.h2 {line-height:normal;}*/

/*Button style lists*/
ul.bttn li{list-style:none; width:100%;margin:0px 0px 5px 0px;display:block;}
ul.bttn{padding:0px;list-style:none;margin:0;}
ul.bttn li a{width:100%;display:block;padding:5px;}

.EMSkinB2-Inner{background-color:#3E1B00;}

.infobox{margin:20px 0 10px 0;padding: 0pt 0.7em;}

.infobox p{margin:5px;}

.infobox p span{float: left; margin-right: 0.3em;}

/*Search position*/
/*#SearchContainer{position:absolute!important;top:28px!important;margin-left:-155px;}*/

.jqplot-cursor-legend-label{font-size:10pt;}
div.jqplot-cursor-legend{background-color:#ede5be;padding:10px;}
